{
    "aspect_ratio": 1.6521739130434783,
    "comment_count": 59,
    "created_at": "2020-01-16T03:04:17",
    "deletion_reason": null,
    "description": "the filly adventures continue indoors but they don't go too well",
    "downvotes": 18,
    "duplicate_of": null,
    "faves": 643,
    "first_seen_at": "2020-01-16T03:04:16",
    "format": "png",
    "height": 805,
    "hidden_from_users": false,
    "id": 2248664,
    "intensities": {
        "ne": 45.775301,
        "nw": 45.033625,
        "se": 56.155994,
        "sw": 45.826057
    },
    "mime_type": "image/png",
    "name": "indoor filly adventures.png",
    "orig_sha512_hash": "589208c871ffdaaf61ba8770096dad4dcf350795a1e5a68d86e4efc867b67bc04eb00095eda3fd00fe01fec95fbea1d82b61d6c28128d897f4be9b7dfa3cd830",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/16/2248664.png",
        "large": "https://derpicdn.net/img/2020/1/16/2248664/large.png",
        "medium": "https://derpicdn.net/img/2020/1/16/2248664/medium.png",
        "small": "https://derpicdn.net/img/2020/1/16/2248664/small.png",
        "tall": "https://derpicdn.net/img/2020/1/16/2248664/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/16/2248664/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/16/2248664/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/16/2248664/thumb_tiny.png"
    },
    "score": 884,
    "sha512_hash": "623004a6ce12aa7a361a513276f3756d9dfc95d754a0ada78b21887cdb688a1944b60b7d32c8c8e5baf590654da5ccd7c33b1dadfe4a94fb644beb1197cc01cc",
    "source_url": null,
    "spoilered": false,
    "tag_count": 27,
    "tag_ids": [
        14776,
        24082,
        25934,
        26029,
        27141,
        27248,
        27973,
        32363,
        36457,
        37005,
        37319,
        37947,
        38185,
        40291,
        40482,
        47122,
        48203,
        81044,
        90356,
        130055,
        167670,
        205112,
        205607,
        265637,
        284528,
        295005,
        497706
    ],
    "tags": [
        "artist:shinodage",
        "crusader",
        "dungeons and dragons",
        "earth pony",
        "female",
        "filly",
        "freckles",
        "knight",
        "oc",
        "paladin",
        "pegasus",
        "playing",
        "pony",
        "rpg",
        "safe",
        "warrior",
        "zebra",
        "oc only",
        "fantasy class",
        "oc:zala",
        "oc:apogee",
        "oc:luftkrieg",
        "oc:filly anon",
        "deus vult",
        "pen and paper rpg",
        "zebra oc",
        "filly four"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-03-12T13:47:37",
    "uploader": "Shinoo",
    "uploader_id": 339796,
    "upvotes": 902,
    "view_url": "https://derpicdn.net/img/view/2020/1/16/2248664__safe_artist-colon-shinodage_oc_oc+only_oc-colon-apogee_oc-colon-filly+anon_oc-colon-luftkrieg_oc-colon-zala_earth+pony_pegasus_pony_zebra_crusader_deus.png",
    "width": 1330,
    "wilson_score": 0.9647806850716908
}
